This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 455642 - pirut crash error during add software
pirut crash error during add software
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-16 14:48 EDT by Jim
Modified: 2008-08-07 20:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-07 20:04:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pirut- TB933f1c56 DetailsDialog.py:38:__init__:RuntimeError: could not create GladeXML object (660 bytes, application/octet-stream)
2008-07-16 14:48 EDT, Jim
no flags Details

  None (edit)
Description Jim 2008-07-16 14:48:14 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim 2008-07-16 14:48:14 EDT
Created attachment 311980 [details]
pirut-   TB933f1c56 DetailsDialog.py:38:__init__:RuntimeError: could not create GladeXML object
Comment 2 Jeremy Katz 2008-07-16 16:25:18 EDT
What's the output of 'rpm -V pirut'?  Can you have this happen repeatedly?
Comment 3 Jeremy Katz 2008-08-07 20:04:47 EDT
Closing due to inactivity; please reopen if you have further information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.